Loading...
Searching...
No Matches
rostlab::exception Class Reference

`#include <rostlab_stdexcept.h>`

Inheritance diagram for rostlab::exception:
[legend]
Collaboration diagram for rostlab::exception:
[legend]

## Public Member Functions

| exception ()
Public Member Functions inherited from rostlab::error_backtracer
| error_backtracer ()
virtual | ~error_backtracer () throw ()
virtual const std::string & | backtrace () const

## Detailed Description

Definition at line 62 of file rostlab_stdexcept.h.

## Constructor & Destructor Documentation

## exception()

rostlab::exception::exception | ( |  | ) |

inline

Definition at line 65 of file rostlab_stdexcept.h.

The documentation for this class was generated from the following file:

- rostlab/rostlab_stdexcept.h